Логотип   Простое и понятное управление
  Уникальные возможности по настройке
  Open Server скачали уже 1 021 990 раз!

Форум

Добро пожаловать, Гость!

Дополнительные компоненты

Вопросы по работе с Apache, Nginx, PHP, MySQL, Sendmail и т.д.
pipanchik
Сообщения: 6
C нами: 5 лет 1 мес

Непрочитанное сообщение pipanchik » 16 окт 2011, 18:21

PostgreSQL очень не хватает и phppgadmin или pgAdmin3. В итоге планируется?

Аватара пользователя
Максим
Сообщения: 4877
C нами: 5 лет 11 мес
Контакты:

Непрочитанное сообщение Максим » 16 окт 2011, 19:41

pipanchik писал(а):PostgreSQL очень не хватает и phppgadmin или pgAdmin3. В итоге планируется?


Если будут многие просить - добавлю. Посмотрим дальше как будет востребовано.

musicman
Сообщения: 63
C нами: 5 лет 1 мес

Непрочитанное сообщение musicman » 07 ноя 2011, 21:02

Очень просим. PostgreSQL очень был бы необходим. Часто требуется. Ну и драйвер PDO конечно для работы с ним.

Отличный проект выходит!

Сделал взнос 150 руб. - немного на развитие проекта....

musicman
Сообщения: 63
C нами: 5 лет 1 мес

Непрочитанное сообщение musicman » 08 ноя 2011, 14:41

Как вариант я думаю вполне можно скачать с родного сайта инсталлер под винду и поставить PostgreSQL отдельно от опенсервера. Ну и вручную вбить PDO-драйвер на PostgreSQL в пхп (раскомментировать в php.ini). Только удобнее конечно когда он в опенсервере сразу запускается. А так конечно сам опенсервер радует.
Последний раз редактировалось musicman 11 ноя 2011, 13:54, всего редактировалось 2 раза.

Аватара пользователя
Максим
Сообщения: 4877
C нами: 5 лет 11 мес
Контакты:

Непрочитанное сообщение Максим » 10 ноя 2011, 15:51

Большое спасибо всем за отзывы. Уже готова новая версия Open Server 4.0. Она сделана на языке программирования Delphi и стала намного круче, без глюков, со скинами, быстрее работает и меньше размером. Совсем скоро зарелизю, сейчас делаю новые файлы справки и переписываю файлы языков, это всё что осталось сделать.

musicman
Сообщения: 63
C нами: 5 лет 1 мес

Непрочитанное сообщение musicman » 11 ноя 2011, 13:53

Отличная новость! Будем ждать. Но по мне и эта текущая версия очень хорошая.

Аватара пользователя
Максим
Сообщения: 4877
C нами: 5 лет 11 мес
Контакты:

Непрочитанное сообщение Максим » 11 ноя 2011, 18:58

musicman писал(а):Отличная новость! Будем ждать. Но по мне и эта текущая версия очень хорошая.


Ну вот когда увидите новую, поработаете на ней день-два и поймете что старая совсем не "очень хорошая". Но по сравнению с предыдущими текущая версия да, самая The best :-)

musicman
Сообщения: 63
C нами: 5 лет 1 мес

Непрочитанное сообщение musicman » 12 ноя 2011, 01:29

По сравнению с денвером и XAMP текущая версия точно зебест :)

musicman
Сообщения: 63
C нами: 5 лет 1 мес

Непрочитанное сообщение musicman » 15 ноя 2011, 14:28

Вот что бы еще не помешало бы в новой версии - на PHP 5.3 надо бы Zend Guard Loader поставить, а то зазенденные скрипты не проверить.... На 5.2 был зенд оптимайзер раньше а сейчас зенд гуард лоадер уже для 5.3

Это можно и на следующую а не на ближайшую версию... Чтоб не задерживать релиз...

Аватара пользователя
Максим
Сообщения: 4877
C нами: 5 лет 11 мес
Контакты:

Непрочитанное сообщение Максим » 15 ноя 2011, 15:46

musicman писал(а):Вот что бы еще не помешало бы в новой версии - на PHP 5.3 надо бы Zend Guard Loader поставить, а то зазенденные скрипты не проверить.... На 5.2 был зенд оптимайзер раньше а сейчас зенд гуард лоадер уже для 5.3

Это можно и на следующую а не на ближайшую версию... Чтоб не задерживать релиз...


Какой смысл его ставить? Этот новый Guard Loader не работает со всеми старыми закодированными скриптами, только с теми что закодированы с помощью нового кодировщика Zend Guard для php 5.3. А насколько я знаю, нового кодировщика Zend Guard для php 5.3 крякнутого не существует, значит и нет скриптов закодированных по новой технологии.

Неужели вы купили официальный кодировщик за несколько тыс. долларов и используете закодированные с помощью него php файлы??? Насколько я знаю потихонечку все отказываются от Zend вообще и переходят на IonCube, стоимость которого всего $199.

В общем этот Zend Guard Loader нужен лишь для очень маленького числа php скриптов, а именно для тех которые были закодированы новым кодировщиком за несколько тыс. у.е. А раз таких php файлов в мире почти нет, то и ставить эту лабуду в сервер я не вижу смысла.


Вернуться в «Модули и инструменты»

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 0 гостей